<div class="row">
  <div class="first-cell1">
    <table class="tbl"><tr><td class="label">{{first_label1}}</td></tr></table>
  </div>
  <div class="first-cell2">
    <table class="tbl"><tr><td class="label">{{first_label2}}</td></tr></table>
  </div>
</div>

<repeat rs="labels">
  <div class="row">
    <div class="cell1">
      <table class="tbl"><tr><td class="label">{{label1}}</td></tr></table>
    </div>
    <div class="cell2">
      <table class="tbl"><tr><td class="label">{{label2}}</td></tr></table>
    </div>
  </div>
</repeat>

<div class="row">
  <div class="last-cell1">
    <table class="tbl"><tr><td class="label">{{last_label1}}</td></tr></table>
  </div>
  <div class="last-cell2">
    <table class="tbl"><tr><td class="label">{{last_label2}}</td></tr></table>
  </div>
</div>
